Subject: bug#21635: 24.5; dabbrev: customizable variable dabbrev-friend-buffer-function not documented in Emacs manual

From: Stefan Kangas <[email-masked]>
Date: Thu, 1 Oct 2020 05:26:59 -0700

tags 21635 notabug wontfix
close 21635
thanks

Stefan Kangas <[email-masked]> writes:

> phs <[email-masked]> writes:
>
>> Unless I am mistaken, there is no mention of
>> dabbrev-friend-buffer-function in the Emacs manual.
>
> Glenn Morris <[email-masked]> writes:
>
>> As a general comment, the manual does not try to exhaustively list all options.
>> I am not a dabbrev user, so have no idea how important this one is.
>
> Unfortunately I don't use dabbrev either.  But I can see that no one has
> replied here in five years, which is perhaps some kind of indication.
>
> Does anyone else have an opinion here?

No one voiced an opinion within 7 weeks, so I'm closing this bug now.